function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","xaresource");
x.t("end-call","xaresource");
x.t("xid","xid");
x.t("xid","int");
x.t("xid","disassociate");
x.t("xid","value");
x.t("xid","usage");
x.t("external","transaction");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsxaresource_end");
x.t("cobol","call");
x.t("flags","cobol");
x.t("flags","returning");
x.t("flags","tmsuccess");
x.t("returning","tibems-status");
x.t("tibemsxaresource_end","tibemsxaresource_end");
x.t("tibemsxaresource_end","function");
x.t("tibemsxaresource_end","tibco");
x.t("tibemsxaresource_end","using");
x.t("tibemsxaresource_end","tibemsxaresource");
x.t("parameters","parameter");
x.t("int","flags");
x.t("resource","xid");
x.t("resource","flags");
x.t("resource","tibco");
x.t("resource","declaration");
x.t("temporarily","disassociate");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","external");
x.t("purpose","disassociate");
x.t("reference","xid");
x.t("end","transaction");
x.t("tibco","software");
x.t("disassociate","transaction");
x.t("value","flags");
x.t("value","xaresource");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("manager","tibemsxaresource");
x.t("xaresource","xid");
x.t("xaresource","reference");
x.t("xaresource","disassociate");
x.t("transaction","resource");
x.t("transaction","manager");
x.t("transaction","tmsuspend");
x.t("call","tibemsxaresource_end");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tmsuccess","completely");
x.t("tmsuspend","temporarily");
x.t("tibemsxaresource","tibemsxaresource_end");
x.t("tibemsxaresource","xaresource");
x.t("completely","end");
}
